首页新闻找找看学习计划

eclipse语言包

0
[待解决问题]

今天下载了eclipse想安装语言包,为什么查的方法都不能用?

乱花丛中独秀的主页 乱花丛中独秀 | 菜鸟二级 | 园豆:232
提问于:2017-03-19 23:04
< >
分享
所有回答(3)
0

是自动提示功能吗

window->Preferences->Java->Editor->content assist 
把 Enable auto activation 选项打上勾。

Auto activation triggers for JAVA这一配置项

在点后面加上.abcdefghijklmnopqrstuvwxyz

ycyzharry | 园豆:20482 (高人七级) | 2017-03-20 09:41
0

就用英文版。。。

全力以赴001 | 园豆:616 (小虾三级) | 2017-03-20 17:37
0

推荐使用英文版啦,中文版的总是感觉怪怪的,你用习惯了就好了。其实常用的也就那些

我这有一个中文版的eclipse(反正不推荐啦):

http://pan.baidu.com/s/1pKGgVKB(集成了一些常用的插件)

http://pan.baidu.com/s/1o7IkRt4(最简版)

蜀黎peng | 园豆:323 (菜鸟二级) | 2017-03-20 19:15
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册